.img-logo-404 {
    height:auto;
    width: 20%;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
    padding-top: 30px;
    // margin-left: auto;
    // margin-right: auto;
}
.cat-image {
    border-radius: 50%;
    width: 30%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}